Subject: [os2genau_digest] No. 264
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 3 Feb 2002 01:00:00 +1100 (EDT)

Date:- 3 February 2002

1================================================

From: "Gavin Miller" <drumextremeatimpulse dot net dot au>
Date: Sat, 02 Feb 2002 17:11:15 +1000 (EST)
Subject: [os2genau] Drag'nDrop network printing

Hi all,

I'm wondering if anyone out there knows if there is a way to network print without having 
to install a local printer driver and set up a network printer object.
i.e. To access the server through network resource browser, drag the file to the servers 
printer driver and let it handle the job.

I ask this because we have a QMS Magicolor 2 printer neworked through NT server.  
I'm using Warp connect (coz it's faster on the crappy P120 16meg acer laptop I'm 
allowed to use than Warp 4).  I have searched all over the place for OS/2 drivers for the 
QMS but the Magicolor 2 is skipped.  It goes Magicolor, Magicolor+, Magicolor 2 CX 
and Magicolor2+.  I haven't been able to get the postscript drivers that support these 
QMS's to work with our printer.

Cheers
Gavin

2==============================================

Date: Sat, 02 Feb 2002 20:19:38 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Drag'nDrop network printing

I suspect the reason you haven't been able to get the QMS to
work with the OS/2 drivers is due to the intervening NT print
server. In "principal" all Postscript printers should work
with the basic default Postscript driver. 

Is the QMS connected to the parrallel port of the NT server or
does it have it's own network connection ? If the latter, then
I'd suggest you connect direct via the LAN to the QMS, not via
the NT box. Under Warp 4, I'd simply configure LPRPORTD, but you'll
have to check if this was available in Warp Connect, I'm not sure.
Then try out the OS/2 drivers you have - I think you'll find they
work then.

If the printer only has a parrallel port and it's connected directly
to the NT server, I think you're flogging a dead horse.

Cheers/2
Ed.

Gavin Miller wrote:
> 
> Hi all,
> 
> I'm wondering if anyone out there knows if there is a way to network print without having
> to install a local printer driver and set up a network printer object.
> i.e. To access the server through network resource browser, drag the file to the servers
> printer driver and let it handle the job.
> 
> I ask this because we have a QMS Magicolor 2 printer neworked through NT server.
> I'm using Warp connect (coz it's faster on the crappy P120 16meg acer laptop I'm
> allowed to use than Warp 4).  I have searched all over the place for OS/2 drivers for the
> QMS but the Magicolor 2 is skipped.  It goes Magicolor, Magicolor+, Magicolor 2 CX
> and Magicolor2+.  I haven't been able to get the postscript drivers that support these
> QMS's to work with our printer.
> 
> Cheers
> Gavin
> 

3==============================================

Date: Sat, 2 Feb 2002 07:07:45 -0500
From: Chris_neeson <Chris_Neesonatcompuserve dot com>
Subject: Re: [os2genau] Offiline News-readers

Gee, and I thought an Offline NewsReader was something you bought
from a newsagent,
or when you fell asleep in front of the TV,
and the management team turned the volume down,
and you woke up while 'The News' was on.

Amazin'

Regards
Chris
-------------- John replied ------------

>On Wed, 30 Jan 2002 22:32:32 +1100 (EDT), Daryl Pilkington wrote:

>>Hi,
>>I'm sure I've asked this question before, but could people give me
>>feedback on the offline newsreaders people are using.
>>
>>I've heard ProNews/2 V1.51.ib104 is groovy.

>PMINews (available via Stardock's website I think) dovetails in reasonab=
ly
>well (not perfectly but...well enough) with PMMail.

>Best regards
>John Angelico
>OS/2 SIG
>talldadatmelbpc dot org dot au or talldadatkepl dot com dot au

4==============================================

Date: Sat, 2 Feb 2002 07:24:50 -0500
From: Chris_neeson <Chris_Neesonatcompuserve dot com>
Subject: [os2genau] OS2 and older machines

Wh-e-e   h-a-d   a   th-r-e-a-d   a   why-le   a-go

a-b-out   run-ning   OS2   on  o-l-l-d-e-r    mm-a-sh-e-e-n-s.

EFF-WHY-EYE,   A-i-i-e   y-a-m   t-t-y-p-ping    th-i-s  in   OS2v4

P-r-e-s-s-en-t-ay-shun   M-a-n-g-e-r

r-u-n-n-i-n-g    on  a  386   m-other-b-o-r-e-d   w-i-f-f

a   386SX25     s-e-e-p-phew!

( my 'normal' communication bitza blew a diode )

P-u-r-r-f-o-r-e-m-a-n-t-s     c-o-u-l-d    b-e-e    b-e-t-t-e-r

b-u-t-t   it  g-o-e-s   t-o-o   sh-o-w    wh-a-t    OS2 =

wh-i-l-l    rh-rh-u-u-n-n-n     on.

R-e-e-g-u-a-r-d-s
Chris